/* Font Genrate*/
@font-face {
font-family: 'GTWalsheimProRegular';
src: url('../fonts/GTWalsheimProRegular.woff2') format('woff2'),
url('../fonts/GTWalsheimProRegular.woff') format('woff');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'GTWalsheimProBold';
src: url('../fonts/GTWalsheimProBold.woff2') format('woff2'),
url('../fonts/GTWalsheimProBold.woff') format('woff');
font-weight: bold;
font-style: normal;
}
@font-face {
font-family: 'GTWalsheimProThin';
src: url('../fonts/GTWalsheimProThin.woff2') format('woff2'),
url('../fonts/GTWalsheimProThin.woff') format('woff');
font-weight: 100;
font-style: normal;
}
/* Font Genrate*/
/* Element css define*/
body {
font-family: 'Lato', sans-serif;

}
focus{ outline:none;}

img {
	max-width:100%;
	vertical-align:middle
}

.top-bar {
	padding:10px 0;
}
.logo {
    font-size: 40px;
    line-height: 45px;
    margin-top: 5px;
    visibility: hidden;
}
.logo a{color:#7ac143 !important; text-decoration:none;}

.home-section-overlay {
    width: 100%;
    background: #000;
    opacity: 0.10;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
input#fname::placeholder {
    color: #565656 !important;
}
input#ph::placeholder {
    color: #565656 !important;
}

textarea#message::placeholder {
    color: #565656 !important;
}
.form-check.farm {
    margin-bottom: 17px;
}
input.form-check-input.farm {
    width: 30px;
    height: 30px;
    vertical-align: top;
}
label.form-check-label.for {
    color: #fff;
    font-size: 20px;
	line-height: 39px;
}
input.form-check-input.farm[type=checkbox]{
    border-radius: 10px;
	margin-right: 5px;
}
.home-section-overlay.spacer{ opacity:0.50;}

.video-box {
    display: inline-block;
    width: 100%;
    text-align: center;
    margin-top: 70px;
}
.vid-content {
    margin: 30px 0px;
}
#video_placeholder1{ width:100%; cursor:pointer; outline:none; }

/*.inner-bg{ background:url(../img/inner-bg.png) no-repeat 0 0;}*/


/*section.banner-img {
    background: url(../img/resort.jpg) no-repeat top center;
    width: 100%;
}*/

/*top-area*/

.top-area {
    background: #0137a3;
    padding: 10px 0px;
}
.top-content p a {
    color: #fff;
}
.top-content p {
    font-size: 18px;
    margin: 5px 0px;
}
.top-content ul li {
    display: inline-block;
    padding-left: 15px;
    font-size: 20px;
    margin: 4px 0px;
}
.top-content ul li a {
    color: #fff;
}
.top-content ul {
    margin: 0px;
}
/*close-top-area*/

/*banner-area*/

.banner-area {
    background: url(../img/banner.jpg) no-repeat top center;
    width: 100%;
    background-size: cover;
    height: auto;
    padding-bottom: 50px;
    padding-top: 10px;
}
.ban-head h2 {
    color: #fff;
    font-size: 37px;
    font-weight: 600;
}
.ban-head img {
    width: 230px;
    margin: 26px 0px;
}
.form-head h3 {
    color: #fff;
    margin: 5px 0px 30px;
}
.form-head {
    margin-top: 40px;
}
button.btn.btn-default.lear {
    background: #0137a3;
    color: #fff;
    font-size: 16px;
}
button.btn.btn-default.lear:hover {
    background: #fff;
    color: #0137a3;
}
button.btn.btn-default.lear i {
    margin-right: 3px;
}
/*close-banner-area*/

header {
    background: url(../img/banner.jpg) no-repeat 0 0;
    width: 100%;
    background-size: cover;
    height: auto;
    padding-bottom: 20px;
}
.banner-box{ text-align:center; font-family: 'Lato', sans-serif;}
.banner-box h1 {
    font-size: 43px;
    line-height: 44px;
    color: #fff;
    font-family: 'Lato', sans-serif;
}
.banner-box img {
    width: 300px;
}
.banner-box h4 {
    font-size: 35px;
    line-height: 36px;
    color: #fff;
    font-weight: 300;
    font-family: 'Lato', sans-serif;
}
.banner-box p {
    font-size: 19px;
    line-height: 35px;
    color: #fff;
    font-weight: 300;
    margin-bottom: 15px;
}
input.form-control.farm {
    padding: 13px;
    margin-bottom: 21px;
    font-family: 'Lato', sans-serif;
}
textarea.form-control.farm {
    padding: 12px;
    margin-bottom: 15px;
    font-family: 'Lato', sans-serif;
}
input.btn.btn-default.get.sub {
    color: #ffffff;
    margin: 10px 0px;
    padding: 10px 42px;
    font-size: 17px;
    font-family: 'Lato', sans-serif;
    background: #0137a3;
}
input.btn.btn-default.get.sub:hover {
    background: #fff;
    color: #0137a3;
}
.banner-box p span{ display:inline-block; padding-right:15px;}
.banner-box p a{ color:#fff; text-decoration:none;}
.banner-box p small{font-weight:300;}
.btn-blue{ display:inline-block; background:#fff; padding:10px 30px; text-align:center; font-size:25px; line-height:35px; color:#0033a0; text-decoration:none;}
.btn-blue:hover{ text-decoration:none !important;}

.sep{ display:block; text-align:center; margin-bottom:13px;}
.sep span{ display:inline-block; width:100px; border-top:3px solid #fff;}

.phone{ display:inline-block; padding-bottom:20px; color:#283136; text-transform:capitalize;}
.phone span{ display:inline-block; margin-right:17px; vertical-align:middle;}
.phone a{ color:#fff; font-size:25px; line-height:40px; text-decoration:none;}
.phone small{ font-size:20px; line-height:30px; color:#fff;}

.banner-content{ padding:52px 0 0px 0; }
.banner-content h1{ font-size:65px; line-height:75px; color:#fff; margin-bottom:25px;}
.banner-content p{ font-size:20px; line-height:30px; color:#fff;}

.pet-coll{ position:absolute; left:100px; bottom:0;}
/*about*/

.about-head h2 {
    color: #0049af;
    font-size: 32px;
    text-transform: uppercase;
    font-weight: 800;
    margin: 30px 0px;
}
.about-head h2 span {
    font-weight: 300;
}
.row.blue {
    background: #0146ad;
    margin-top: 4em;
}
.about-content p {
    color: #fff;
    font-size: 19px;
    line-height: 30px;
}
.about-content {
    margin-top: 30px;
    margin-right: 40px;
}
.about-pic img {
    border: 9px #fff solid;
    position: relative;
    top: -60px;
}
/*close-about*/

.section-form {
    
    color: #fff;
    padding: 30px 40px;
    text-transform: uppercase;
	
}
.client img {
    margin-top: 4em;
}
.section-form h1{font-size: 41px; line-height:45px; text-transform:capitalize; padding-bottom:10px; text-align:center; font-weight:bold;}



.register-submit-top {
    color: #0033a0;
    background-color: #fff;
	border:none;
    cursor: pointer;
    display: inline-block;
    font-size: 29px;
    width: 100%;
    padding: 16px 0;
    text-transform: uppercase;
   
    -webkit-border-radius: 10px 10px;
    -moz-border-radius: 10px 10px;
    border-radius: 10px 10px;
    transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -webkit-transition: all .5s ease-in-out;
}

.home-supply img{margin: 0 0 12px;
    margin-top: 0px;
border-radius: 50%;
}

.home-supply h3 {
    color: #0033a0;
    text-transform: capitalize;
    font-size: 26px;
    line-height: 23px;
    font-family: 'Lato', sans-serif;
}
.home-supply{ text-align:left; margin-bottom:20px;}
.home-supply a{ text-decoration:none; outline:none}

.home-supply figure{ float:left; width:150px; height:150px; margin-right:20px;}

section.news h2 {
    width: 100%;
    text-transform:uppercase;
    font-weight: 500;
    font-size: 2.4em;
    border-width: medium;
	color:#000;
	font-family: 'Lato', sans-serif;
	letter-spacing:2px;
	border-left:3px solid #0033a0;
	padding-left:20px;
 
}
section.news p {
    font-size: 18px;
	line-height:27px;
	color:#000;
	font-family: 'Lato', sans-serif;
	font-weight:300;
	padding-left:20px;
}

.inner-box {
    margin: 0 0 0 70px;
}
.row.blue.mar {
    margin-top: 0px;
    margin-bottom: 50px;
    padding: 0px 30px;
}
.vid-content p {
    color: #fff;
    font-size: 18px;
    line-height: 30px;
}
section.news.product h2{ text-align:center; padding:0; border:none}
section.news.product h2 strong{ display:inline-block;}


section.news h2 strong{ display:block; color:#0033a0; font-weight:500;}
section.news span{ text-align: center;
    width: 100%;  padding-bottom:30px;}

.list p {
    font-size: 1em !IMPORTANT;
    margin-bottom: 7px;
}
.list i {
    color: #e90500;
}
.list h4 {
    font-weight: 600;
    font-size: 1.2em;
        text-transform: capitalize;
}
.list {
    box-shadow: 1px 4px 4px 4px #f3f3f3;
    text-align: center;
        padding: 0px 20px 10px;
}
.list a {
    color: #e90500;
    text-transform: capitalize;
    font-size: 1em;
}
section.news {
    /* padding: 30px 0 0px; */
    margin-top: 30px;
}
section.link li {
    font-size: 1.3em;
    text-transform: capitalize;
    padding: 0px 34px;
    position: relative;
    font-size: 1.5em;
}
section.link li:before {
    content: "";
    background: #e90500;
    width: 20px;
    height: 20px;
    position: absolute;
    border-radius: 20px;
    color: #fff;
    left: 0;
    top: 10px;
    /* font-size: 2em; */
}
section.link h2 {
    text-transform: uppercase;
    font-weight: 300;
    font-size: 2.4em;
    color: #000;
    font-family: 'Lato', sans-serif;
}
section.link h2 span {
    color: #0033a0;
    font-weight: 700;
}

section.link p{ font-size:20px; line-height:30px; color:#000; font-weight:300; font-family: 'Lato', sans-serif;}

section.link ul {
    list-style: none;
    padding: 0;
}
.img-text {
    position: absolute;
    /* top: 0; */
    bottom: 0;
    color: #fff;
    right: 21px;
    text-transform: uppercase;
}
.img-text h3 {
    font-size: 2.4em;
    text-align: right;
}

.align-stsudent {
    display: grid;
    align-content: center;
}
section.link {
    padding: 60px 0;
}
.footer-phone p {
    color: #fff;
    margin: 0;
    text-align: right;
    margin: 18px 0 -14px;
}

footer {
    background: #0033a0;
    padding: 10px 0;
}
.footer-content p a {
    color: #fff;
    text-decoration: none;
}
.footer-content p {
    font-size: 17px;
    line-height: 28px;
    color: #fff;
}
.footer-content i {
    color: #fff;
    font-size: 21px;
    margin-top: 10px;
    margin-bottom: 10px;
}
.footer-logo{ color:#fff;}
.footer-logo p{ font-size:18px; line-height:30px; color:#fff; font-family: 'Lato', sans-serif; font-weight:300; padding:0; margin:0}
.footer-logo p a{ color:#fff; text-decoration:none;}
.footer-logo.spacer{ text-align:right;}


.footer-bottom{}

.poly-area p {
    color: #000;
    padding: 12px 0px;
    font-size: 14px;
    margin: 0px;
	font-family: 'Lato', sans-serif;
}
.poly-area p a {
    color: #222;
	font-family: 'Lato', sans-serif;
}
 
h2.footer-text {
    background: #7ac143;
    width: 36%;
    padding: 10px 0px 11px 166px;
    color: #fff;
    z-index: 99999;
    position: relative;
    font-size: 1.4em;
    margin-top: -60px;
    margin-bottom: 30px;
}
h2.footer-text:before {
    content: "";
    transform: skewX(30deg);
    position: absolute;
    background: #7ac143;
    width: 76%;
    height: 100%;
    /* left: 0; */
    bottom: 0;
    z-index: -1;
}
.summit p {
    color: #fff;
    padding: 0px 0;
    transform: skewX(-19deg);
    font-size: 1.2em;
    text-transform: capitalize;
    font-weight: 600;
    position: relative;
    top: 9px;
}
.summit {
    background: #18beca;
    text-align: right;
    width: 80%;
    margin: auto;
    transform: skewX(20deg);
    float: right;
    position: relative;
    top: 31px;
}

ul.footer_social {
    width: 100%;
    padding-top: 5px;
    text-align: center;
	list-style:none;
	color: #fff;
}
ul.footer_social li {
	display: inline-block;
    margin:0 10px 0 0;   
}
ul.footer_social li a{
	display: inline-block;
    line-height: 100% !important;
	font-size:18px;
	background:#fff;
	width:35px;
	height:35px;
	border-radius:50%;
	text-align:center;
	padding:10px 0 0 0; color:#0043ab;}
	
ul.footer_social li a:hover{ color:#7ac143}

section.link.about-bg{background-image: url(../img/petcaring.jpg);
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
	color:#fff;
}

@media screen and (max-width: 1300px){
	
.summit {

    width: 100%;
    position: relative;
    top: 15px;
 
}
.text-right {
    text-align: center !important;
}
ul.footer_social{ text-align:center !important; padding-left:0;}

section.link h2{ font-size:1.7em;}
.pet-coll{ display:none;}
.left-coll{ position:inherit;}
.right-coll{ bottom: 0 !important; background-image:none; background:#0033a0; left:0; width:100%; position:inherit;}
.section-form{ padding:22px 10px;}
.phone a{ font-size:17px;}
.phone a small{ font-size:12px;}
.home-supply figure{ width:auto; height:auto; margin-right:0; float:none;}




}



.cta-100 { margin-top:20px; margin-bottom:70px;}

.white {
  color: #fff !important;
}
.mt{float: left;margin-top: -20px;padding-top: 20px;}
.bg-blue-ui {
  background-color: #708198 !important;
}


#blogCarousel {
  padding-bottom: 100px;
}

.blog .carousel-indicators {
  left: 0;
  bottom: 50px;
 
}


/* The colour of the indicators */

.blog .carousel-indicators li {
  background: #708198;
  border-radius: 50%;
  width: 8px;
  height: 8px;
  border:none;
}

.blog .carousel-indicators .active {
  background: #0fc9af;
}

.item-carousel-blog-block {
  outline: medium none;
  padding: 15px;
}

.item-box-blog {
  border: 1px solid #dadada;
  text-align: center;
  z-index: 4;
  padding: 20px;
  transition: box-shadow .3s;
}
.item-box-blog:hover{
	box-shadow: 0 0 11px rgba(33,33,33,.2);
	}

.item-box-blog-image {
  position: relative;
}

.item-box-blog-image figure img {
  width: 100%;
  height: auto;
}

.item-box-blog-date {
  position: absolute;
  z-index: 5;
  padding: 4px 20px;
  top: -20px;
  right: 8px;
  background-color: #41cb52;
}

.item-box-blog-date span {
  color: #fff;
  display: block;
  text-align: center;
  line-height: 1.2;
}

.item-box-blog-date span.mon {
  font-size: 18px;
}

.item-box-blog-date span.day {
  font-size: 16px;
}

.item-box-blog-body {
  padding: 10px;
}

.item-heading-blog a h5 {
  margin: 0;
  line-height: 1;
  text-decoration:none;
  transition: color 0.3s;
}

.item-box-blog-heading a {
    text-decoration: none;
}

.item-box-blog-data p {
  font-size: 13px;
}

.item-box-blog-data p i {
  font-size: 12px;
}

.item-box-blog-text {
  max-height: 100px;
  overflow: hidden;
}

.mt-10 {
  float: left;
  margin-top: -10px;
  padding-top: 10px;
}

.btn.bg-blue-ui.white.read {
  cursor: pointer;
  padding: 4px 20px;
  float: left;
  margin-top: 10px;
}

.btn.bg-blue-ui.white.read:hover {
  box-shadow: 0px 5px 15px inset #4d5f77;
}

.middle_bg{ display:inline-block; width:100%; background:url(../img/middle-bg.jpg) no-repeat top center; padding:200px 0; position:relative; }

.form-control{  height: calc(2.5em + .75rem + 2px); border-radius:4px;}
.form-group{ margin-bottom:0.4rem}

.form-control::placeholder {
  color:#0033a0;
  opacity: 1; /* Firefox */
}

.form-control:-ms-input-placeholder { /* Internet Explorer 10-11 */
 color:#0033a0;
}

.form-control::-ms-input-placeholder { /* Microsoft Edge */
 color:#0033a0;
}

section.news.product ul {
    float: left;
    width: 100%;
    text-align: center;
    list-style: none;
    margin-top: 29px;
}
section.news.product ul li{ display:inline-block; margin-right:74px; margin-bottom:40px;}
section.news.product figure{ display:inline-block; float:none; width:70px; height:70px; margin-right:0;}


.form-control:focus{ box-shadow: 0 0 0 .1rem #a94442; border-color: #a94442;}
.list-unstyled li{ color:#fff;}


.btn-primary.new-bg{ background:none; border:none; box-shadow:none !important; position:relative; z-index:99}
.btn-primary.new-bg:hover,.btn-primary.new-bg:active,.btn-primary.new-bg:active:focus,.btn-primary.new-bg:active:hover{ background:none; border:none; box-shadow:none !important}

.video-bg{  position:relative}







